export interface ISequence {
    name: string;
    transitionTime: number;
    matchAllLights?: boolean;
    colors: Array<string>;
    lights: Array<string>;
}

export interface IConfig {
    platform: string;
    ipAddress: string;
    userName?: string;
    clientKey?: string;
    configLocation: string;
    sequences: Array<ISequence>
}