
/**
 * Interface to describe homebridge required elements.
 */
export interface IAccessory {
    /**
     * Required by homebridge.
     */
    name: string,
    /**
     * Called by homebridge to gather services.
     */
    getServices(): Array<HAPNodeJS.Service>,
}